Page MenuHomePhabricator

[Tracking] Support for Forms and Senses
Closed, ResolvedPublic

Description

As a user I want to be able to provide Forms and Senses of a Lexeme. I want to be able to make Statements (including References and Qualifiers) about the different Forms and Senses of a Lexeme. I also want to be able to make Statements about the Lexeme itself in order to record the etymology of a word for example. The existing Items and Properties can be used to make such Statements. Adding, editing, removing should work like they do for items.

As a user, I also want to be able to reference individual Forms and Senses from Statements, in the same way I can reference Items and Properties.

Forms and Senses shall be stored as part of the same page as the Lexeme they belong to, and thus share that page's history, talk page, protection status, etc.

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedNone
Resolved Jonas
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedNone
ResolvedWMDE-leszek
ResolvedNone
ResolvedNone
ResolvedLadsgroup
InvalidNone
Resolveddaniel
ResolvedJakob_WMDE
Resolved Aleksey_WMDE
InvalidNone
InvalidNone
ResolvedWMDE-leszek
Resolved Aleksey_WMDE
InvalidNone
DuplicateNone
InvalidNone
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
InvalidNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2017, 2:14 PM
Lydia_Pintscher triaged this task as High priority.Mar 6 2017, 2:27 PM
Lydia_Pintscher added a project: Epic.
daniel updated the task description. (Show Details)Mar 6 2017, 4:57 PM
daniel updated the task description. (Show Details)Mar 8 2017, 2:38 PM
Lydia_Pintscher renamed this task from [Epic] support for sub-entities to [Epic] support for sub-entities for forms and senses.Mar 9 2017, 9:45 AM
Lydia_Pintscher updated the task description. (Show Details)
daniel renamed this task from [Epic] support for sub-entities for forms and senses to [Tracking] Support for Forms and Senses.May 15 2017, 1:55 PM
daniel edited projects, added Tracking-Neverending; removed Epic.
daniel updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.Aug 21 2017, 4:11 PM
Lydia_Pintscher claimed this task.

No longer useful to keep around